function FileData_Pairs(x)
{
x.t("gprs","general");
x.t("abbreviations","introduction");
x.t("abbreviations","abbreviation");
x.t("abbreviations","1.2");
x.t("introduction","1.2");
x.t("mobile","communication");
x.t("battery","voltage");
x.t("communication","gprs");
x.t("gsm","global");
x.t("abbreviation","meaning");
x.t("frequency","usb");
x.t("serial","bus");
x.t("1.2","terms");
x.t("pcb","printed");
x.t("vbat","battery");
x.t("printed","circuit");
x.t("board","radio");
x.t("usb","universal");
x.t("bus","vbat");
x.t("radio","frequency");
x.t("radio","service");
x.t("circuit","pcb");
x.t("circuit","board");
x.t("meaning","gsm");
x.t("global","system");
x.t("universal","serial");
x.t("packet","radio");
x.t("system","mobile");
x.t("service","integrated");
x.t("general","packet");
x.t("terms","abbreviations");
x.t("integrated","circuit");
}
